VMware Vielib.DLL ActiveX Control Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 25131
Class: Design Error
CVE: CVE-2007-4155
Remote: Yes
Local: No
Published: Jul 30 2007 12:00AM
Updated: Nov 01 2007 09:16PM
Credit: callAX, and the GOODFELLAS Security Research TEAM discovered these vulnerabilities.
Vulnerable: VMWare Workstation 6.0
VMWare Workstation 5.5.4
VMWare Workstation 5.5
VMWare Server 1.0.3
VMWare Player 2.0
VMWare Player 1.0.4
VMWare ACE 2.0
VMWare ACE 1.0.3
Not Vulnerable: VMWare Workstation 6.0.1
VMWare Workstation 5.5.5
VMWare Server 1.0.4
VMWare Player 2.0.1
VMWare Player 1.0.5
VMWare ACE 2.0.1
VMWare ACE 1.0.4


 

Privacy Statement
Copyright 2010, SecurityFocus